---
include:
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.6/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.6/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.6/pipelines/python.yml"
